## redsea-1.3.0.tar.gz

=== meson_options.txt ===
option('build_tests', type: 'boolean', value: false, description: 'Build unit & component tests (requires Catch2)')

=== debian/changelog ===
redsea (1.3.0) stable; urgency=medium

  * New upstream release.

 -- Oona Räisänen <oh2eiq@pm.me>  Fri, 02 Jan 2026 22:12:00 +0300

redsea (1.2.0) stable; urgency=medium

  * New upstream release.

 -- Oona Räisänen <oh2eiq@pm.me>  Tue, 15 Apr 2025 06:35:54 +0300

redsea (1.0) stable; urgency=low

  * First packaged release.

 -- Oona Räisänen <oh2eiq@pm.me>  Wed, 26 Jun 2024 06:34:02 +0300

=== debian/control ===
Source: redsea
Maintainer: Oona Räisänen <oh2eiq@pm.me>
Section: hamradio
Priority: optional
Rules-Requires-Root: no
Standards-Version: 4.3.0
Build-Depends: debhelper (>= 12), build-essential, meson, libsndfile1-dev, libliquid-dev, nlohmann-json3-dev

Package: redsea
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: RDS (Radio Data System) decoder
 A lightweight command-line FM-RDS decoder that supports a
 large subset of RDS features.
